#landing .btn {
	margin-top: 20px;
	margin-bottom: 20px;
	height: 70px;
}

#landing .trl_info {
	height: 70px;
	min-width: 150px;
	margin-top: 40px;
}

#mytickets .trl_info {
	min-width: 150px;
	margin-top: 20px;
}

.info_text {
	color: #000000;
	margin-top: 0px;
}

.form_section {
	padding: 15px;
	margin-bottom: 10px;
}

.deco_none {
	color: inherit;
	text-decoration: inherit;
}

.deco_none:link {
	color: inherit;
	text-decoration: inherit;
}

.deco_none:hover {
	color: inherit;
	text-decoration: inherit;
}

.lst_text {
	color: #a5a5a5;
}

/* landing.xsl Umbruch für das Wort Versicherungsschaden in der <h2> */
@media (min-width: 420px) {
}

/*Overlay für deaktivierten Javascript*/
#overlay {
	position: fixed;
	z-index: 199;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
}
/*Formatierung für Messages (Fehler- oder Erfolgsmeldung vom Server)*/
#info_msg > p {
	padding: 15px;
	font-size: 1em;
}
/*Formatierung für Datepicker*/
.datepicker td.day.disabled {
	color: #cdcdcd;
}
/*Formatierung für Formular VSS label "Uhr"*/
.form-horizontal #SZ_Uhr {
	/* text-align:right; */
	text-align: left;
}

/* Formatierung für Kontaktformular */
html, body {
	height: 100%;
}

#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -40px;
}

#push, #footer {
	height: 40px;
}

#footer {
	background-image: url("../img/trl_fussleiste.png");
	background-repeat: no-repeat;
	background-position: left bottom;
	background-attachment: fixed;
	
}

@media (max-width: 767px) {
	#footer {
		padding-left: 20px;
		padding-right: 20px;
	}
}

#footer a {
  color: #ffffff;
}
#footer ul, #footer li {
  display: inline;
  list-style: none;
  text-decoration: none;
  margin-right: 15px;
  border: 0;
} 

#wrap > .container {
	padding-top: 20px;
}
.credit {
	margin: 10px 0;
	color: #ffffff;
}

#anliegen_auswahl1 {
	margin-right: 20px;
}
.ueb_1 {
	margin-left: -15px;
	margin-right: -15px;
}
/* Formatierung Images Kopfbereich */
@media (min-width: 1320px) {
	#header_img_logo {
		margin-left: 120px;
	}
}
#header_img_left, #header_img_logo {
	display: inline;
}
@media (max-width: 1130px) {
	#header_img_logo {
		float: right;
	}
	#header_img_left {
		float: left;
	}
}
/* Formatierung für die Barrierefreiheit nach WCGA 2.0 (AAA) */
/* Textfarbe Buttons */
.btn {
	color: #000000;
}
.btn:hover, .btn:focus {
	color: #000000;
}
.btn-warning {
	background: #FFC720;
}
.btn-warning:hover, .btn-warning:focus {
	background: #FFBC2F;
}
.btn-success {
	background-color: #70D170;
	background-image: linear-gradient(to bottom, #70D170 0%, #70D170 100%);
	background-image: -moz-linear-gradient(to bottom, #70D170 0%, #70D170 100%);
	background-image: -webkit-linear-gradient(to bottom, #70D170 0%, #70D170 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70D170', endColorstr='#70D170',GradientType=0 );
	background-repeat: repeat-x;
	border-color: #3e8f3e;
}
.btn-success:hover, .btn-success:focus {
	background-color: #71C471;
	background-image: linear-gradient(to bottom, #71C471 0%, #71C471 100%);
	background-image: -moz-linear-gradient(to bottom, #71C471 0%, #71C471 100%);
	background-image: -webkit-linear-gradient(to bottom, #71C471 0%, #71C471 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71C471', endColorstr='#71C471',GradientType=0 );
}

p.help-block {
	color: #000000;
}
/* Schriftfarbe Inputfelder */
.form-control {
	color: #000000;
}
.form-control::-moz-placeholder {
	color: #000000;
	opacity: 1;
}
.form-control:-ms-input-placeholder {
	color: #000000;
}
.form-control::-webkit-input-placeholder {
	color: #000000;
}
/* Focus für Radio/Checkbox */
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline: 3px dotted #66afe9;
	outline-offset: -2px;
}